about summary refs log tree commit diff
diff options
context:
space:
mode:
authorManuel Palenzuela <manuelpalenzuelamerino@gmail.com>2019-06-30 19:51:31 +0200
committerManuel Palenzuela <manuelpalenzuelamerino@gmail.com>2019-06-30 19:51:31 +0200
commitd223ddf73c16e1ea72fb22e0a78a300aa9a29890 (patch)
treef46ba39b455519dfa9f19e5c3a3ddcd22f6fcfba
parentFixed shutdown in exit script (diff)
downloaddmenu-d223ddf73c16e1ea72fb22e0a78a300aa9a29890.tar.gz
dmenu-d223ddf73c16e1ea72fb22e0a78a300aa9a29890.tar.bz2
dmenu-d223ddf73c16e1ea72fb22e0a78a300aa9a29890.zip
Added videos script
-rw-r--r--scripts/videos9
1 files changed, 9 insertions, 0 deletions
diff --git a/scripts/videos b/scripts/videos
new file mode 100644
index 0000000..118d8cd
--- /dev/null
+++ b/scripts/videos
@@ -0,0 +1,9 @@
+#!/bin/bash
+
+choice=$(echo '' | dmenu -p "Paste a link to a video:" -sb "#222222") #Add text describing what its doing
+if [[ $choice == '' ]]; then
+  echo "No input."
+  exit 1
+else
+  mpv $choice
+fi